/*body {
	background: #fff;
	color: #222;
	font: 12px/20px 'Helvetica Neue', Arial, sans-serif;
	margin: 0;
	padding: 0;
}*/
h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
}
h4 {
	color: #545454;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
}
a {
	color: #333;
}

/* Table */
#data-table {
	border: none; /* Turn off all borders */
	border-top: 1px solid #ccc;
	width: 540px;
}
#data-table caption {
	color: #545454;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
}
#data-table thead {
	background: #f0f0f0;
}
#data-table th,
#data-table td {
	border: none; /* Turn off all borders */
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 10px;
	text-align: left;
}

/* Toggle */
.toggles {
	background: #ebebeb;
	color: #545454;
	height: 20px;
	padding: 15px;
}
.toggles p {
	margin: 0;
}
.toggles a {
	background: #222;
	border-radius: 3px;
	color: #fff;
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 0 6px;
	text-decoration: none;
}
.toggles a:hover {
	background: #666;
}
#reset-graph-button {
	float:right;
}

/* Graph */
/* Containers */
#wrapper {
	height: 420px;
	left: 40%;
	margin-right: 100px;
	top: 50%;
	width: 1040px;
}
#figure {
	height: 380px;
	position: relative;
}
#figure ul {
	list-style: none;
	margin: 0 23px;
	padding: 0;
}
.graph {
	height: 283px;
	position: relative;
}

/* Legend */
/*
.legend {
	!*background: #f0f0f0;*!
	background: rgba(255, 255, 255, 0);
	!*border-radius: 4px;*!
	bottom: 0;
	position: absolute;
	text-align: center;
	width: 860px;
	top: 222px;
	z-index: 200;
	display: none;
}
*/
.legend li {
	display: block;
	float: left;
	height: 10px;
	margin: 0;
	padding: 10px 5px;
	width: 70px;
	color: #FFF;
	text-shadow: rgba(0, 0, 0, 0.5) 0 1px 0;
}
/*
.legend span.icon {
	background-position: 20% 0;
	border-radius: 2px;
	display: block;
	float: left;
	height: 16px;
	margin: 2px 10px 0 0;
	width: 16px;
}
*/
/* X-Axis */
.x-axis {
	bottom: 0;
	color: #555;
	position: absolute;
	text-align: center;
	width: 740px;
}
.x-axis li {
	float: left;
	margin: 0 15px;
	padding: 5px 0;
	width: 96px;
}

/* Y-Axis */
.y-axis {
	color: #555;
	position: absolute;
	text-align: right;
	width: 93%;
}
.y-axis li {
	border-top: 1px solid #ccc;
	display: block;
	height: 62px;
	width: 100%;
}
.y-axis li span {
	display: block;
	margin: -10px 0 0 -60px;
	padding: 0 10px;
	width: 40px;
	font-size: large;
}

/* Graph Bars */
.bars {
	height: 253px;
	position: absolute;
	width: 100%;
	z-index: 10;
    margin-left: 60px;
}
.bar-group {
	float: left;
	height: 100%;
	margin: 0 25px;
	position: relative;
	width: 135px;
}
.bar {
	border-radius: 3px 3px 0 0;
	bottom: 0;
	/*cursor: pointer;*/
	height: 0;
	position: absolute;
	text-align: center;
	width: 76px;
  box-shadow: 2px -2px 4px #888888;
}
.bar.fig0 {
	left: 0;
}
.bar.fig1 {
	left: 80px;
}
.bar.fig2 {
	left: 160px;
}
.bar.fig3 {
	left: 240px;
}
.bar.fig4 {
	left: 320px;
}
.bar.fig5 {
	left: 400px;
}
.bar.fig6 {
	left: 480px;
}
.bar.fig7 {
	left: 560px;
}
.bar.fig8 {
	left: 640px;
}
.bar.fig9 {
	left: 720px;
}
.bar span {
	font-size: 30px;
	opacity: 60%;
	color: #cec8c8;
	/*
	background: #fefefe;
	border-radius: 3px;
	*/
	left: 15px;
	bottom: 35px;
	/*display: none;*/
	margin: 0;
	position: absolute;
	/*text-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;*/
	width: 40px;
	z-index: 20;
	/*
	-webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 1px 4px;
	box-shadow: rgba(0, 0, 0, 0.6) 0 1px 4px;*/
}
.percent{
	font-size: 8px;
}
/*
.bar:hover span {
	display: block;
	margin-top: -30px;
}
*/
